#Ant properties
#Wed Sep 02 04:30:45 EDT 2020
build.qualifier=R20200902-0430
build.qualifier.date=20200902-0430
build.sign=true
build.trigger=user stepper@esc-net.de
build.type=R
build.version=v20200902-0430
